uuid: 93ac7d36-487a-48e2-af58-462c8545e2e1
langcode: en
status: true
dependencies:
  config:
    - block_content.type.content_book_page
    - field.field.block_content.content_book_page.body
  module:
    - text
id: block_content.content_book_page.default
targetEntityType: block_content
bundle: content_book_page
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
